<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Vegetarian Tacos - Scrumptious Recipes</title>
    <link rel="stylesheet" href="recipes.css">
    <style>
        @import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@1,300&display=swap');
        </style>
</head>
<body>
    <header>
        <nav>
            <a href="list.html">Main page</a>
        </nav>
    </header>
    <main>
    <h1>Vegetarian Tacos</h1>
        <img class="fit-picture"
        src="https://mks.io/public-tacos"
        alt="4.3 stars">
        <div>4.3 stars</div>

    <h2>Ingredients</h2>

    <table class = ingr>
        <tr>
            <th>Amount</th>
            <th>Food Item</th>
        </tr>
        <tr>
            <td>1 cup</td>
            <td>Green beans</td>
        </tr>
        <tr>
            <td>3 ears</td>
            <td>fresh corn</td>
        </tr>
        <tr>
            <td>2 cups</td>
            <td>Tomato Salsa</td>
        </tr>
        <tr>
            <td>8</td>
            <td>corn tortillas</td>
        </tr>
        <tr>
            <td>0.5 cups</td>
            <td>Cojita cheese</td>
        </tr>


    </table>

    <h2>Steps</h2>
    <ol>
        <li>Blanch the grean beans</li>
        <li>Grill the green beans and the ears of corn</li>
        <li>Chop the green beans</li>
        <li>Slice the corn off the cob</li>
        <li>Grill the tortillas</li>
        <li>Assemble the tacos with veggies, salsa, and cheese</li>
    </ol>
    <footer>
        Made with love by Scrumptious Recipes
     </footer>
    </main>

</body>
</html>
